How to install libghc-authenticate-doc on Debian 9 (Stretch)